
[DISPLAY_0]
NAME=cockpit_interior_digital_gauge
EMISSIVE=1,1,1
INTENSITY=0.5


[ITEM_0]
PARENT=cockpit_interior_digital_gauge
POSITION=-0.0043, 0.003, 0.000
TYPE=PLACE_HOLDER
TEXT=KM
SIZE=0.0030
COLOR=300,110,50,90
INTENSITY=3.0
FONT=c7_mid
VERSION=2
ALIGN=RIGHT


[ITEM_1]
PARENT=cockpit_interior_digital_gauge
TYPE=PLACE_HOLDER
TEXT=05448
POSITION=0.019,0.0021, 0.000
SIZE=0.0055
COLOR=300,110,50,90
INTENSITY=3.0
FONT=digital_mid
VERSION=2
ALIGN=LEFT



[ITEM_2]
PARENT=cockpit_interior_digital_gauge
TYPE=PLACE_HOLDER
TEXT=829.8
POSITION=-0.0208,0.0021, 0.000
SIZE=0.0055
COLOR=300,110,50,90
INTENSITY=3.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_3]
PARENT=hud1
TYPE=CLOCK
POSITION=-0.100,0.698, 0.3769
SIZE=0.010
COLOR=300,40,20,90
INTENSITY=10.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_5]
PARENT=
TYPE=AMBIENT_TEMP
POSITION=-0.066,-5.010, -0.002
SIZE=0.014
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_6]
PARENT=hud2
TYPE=PLACE_HOLDER
TEXT=C
POSITION=-0.075,0.016, -0.002
SIZE=0.009
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_7]
PARENT=hud2
TYPE=PLACE_HOLDER
TEXT=o
POSITION=-0.070,0.022, -0.002
SIZE=0.004
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_8]
PARENT=hud2
POSITION=-0.016, 0.009, -0.002
TYPE=LAST_LAP
SIZE=0.014
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_9]
PARENT=hud2
POSITION=0.046, 0.011, -0.002
TYPE=PLACE_HOLDER
TEXT=LAST LAP
SIZE=0.008
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT


[ITEM_10]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=CURRENT LAP
POSITION=0.018,0.03, -0.008
SIZE=0.006
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_11]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=22.0
POSITION=0.017,-0.012, -0.008
SIZE=0.01
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_12]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=22.0
POSITION=-0.028,-0.012, -0.008
SIZE=0.01
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_13]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=C
POSITION=0.0070,-0.013, -0.008
SIZE=0.01
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_14]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=C
POSITION=-0.038,-0.013, -0.008
SIZE=0.01
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_15]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=o
POSITION=0.012,-0.008, -0.008
SIZE=0.005
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT

[ITEM_16]
PARENT=hud1
TYPE=PLACE_HOLDER
TEXT=o
POSITION=-0.033,-0.008, -0.008
SIZE=0.005
COLOR=300,40,20,90
INTENSITY=5.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT